@echo off
set PathDrive=%~d0
set PathInst=%~p0
set pathlog=%~d0%~p0\log\upload2.log

set datestamp=%date:~5%
set datestamp2=%datestamp:/=-%_%TIME::=-%
echo Iniciando upload2 %datestamp2% >>"%PathLog%"
"C:\Program Files (x86)\WinSCP\WinSCP.exe" /log="log/WinSCP_%datestamp2%.log" /ini=nul /script="gestask_diario_oneclick_upload2.scr"

